#pnpApp .mainnav li:first-child  a {
/*  height: 80px;*/
  display: block;
}


#pnpApp .mainnav li:first-child  a img{
	/*display: none;*/
	content: url('/pnp_custom/img/logo_carre.svg');
	width: 80px;
}

#headermobile>a>img{
	/*display: none;*/
	content: url('/pnp_custom/img/logo_carre.svg');
	width: auto;
    height: 50px;
    margin-top: -15px;
}

a{
	color:#CA4A4B;
}

p img{
	max-width: 100%;
	height: auto;
}

.jq-icon-info{
	background-color: #CA4A4B;
}

.loading, .loadingdocs{
	color:#CA4A4B;
}
.list-item h3{
	color: #CA4A4B;
}

.list-item h3.bleu, .detail-item h3.bleu{
	background-color: #CA4A4B;
	border: 1px solid #CA4A4B;
}
.detail-item h3{
	color: #CA4A4B;
}

.btn.active, .subnav li.active a, .marker.active{
	border-color:#CA4A4B;
	color:#CA4A4B;
}

.btn.primary, .marker.primary, .applyBtn{
	background-color:#CA4A4B;
	border-color:#CA4A4B;
}

.btn.primary.outline{
	color:#CA4A4B;
	border-color:#CA4A4B;
}

.btn.primary.outline.active{
	background-color:#CA4A4B;
	border-color:#CA4A4B;
}

.valide{
	background-color: #CA4A4B;
}

a.helpbutton{
	background-color: #CA4A4B;
}
a.fluxbutton{
	background-color: #CA4A4B;
}



@media only screen and (max-width: 800px) {
	
#pnpApp .mainnav li:first-child  a img{
	display: none;

}

#pnpApp .mainnav li:first-child a {
  height: 40px;
}
	
}